@media screen and (max-width: 400px){
  #logo-title {
    display: none;
  }
  header #giews-home {
    display: none;
  }
  header #logo-img {
    padding-right: 0;
    border: none;
  }
  #hide-menu>:first-child>a{
    width: 40px!important;
  }
}

@media screen and (min-width: 400px) and (max-width: 600px) {
  .highcharts-subtitle {
		display: none;
	}
  #logo-title {
    display: none;
  }
  header #giews-home {
    display: none;
  }
  header #logo-img {
    padding-right: 0;
    border: none;
  }
  #hide-menu>:first-child>a{
    width: 40px!important;
  }
}
@media screen and (min-width: 600px) {
  .highcharts-subtitle {
		display: none;
	}
  header #giews-home {
    display: none;
  }
  #hide-menu>:first-child>a{
    width: 40px!important;
  }
  #logo-title span {
    font-size: 18px;
  }
}

@media screen and (min-width: 900px) {
  .highcharts-subtitle {
		display: none;
	}
  header #logo-title span {
    color: #fff;
    font-size: 20px;
  }
	.country-title h4 {
		font-size: 14px;
		font-weight: 500;
		margin-left: 5px;
	}
	.max {
		font-size: 46px;
		font-weight: 500;
	}
	.panel-right h3 {
		font-size: 46px;
		color: rgba(255, 255, 255, 0.96);
		margin: 0;
	}
	.panel-left .fa-5x {
		font-size: 8em;
		color: rgba(109, 109, 109, 0.15);
		padding-top: 10px;
		padding-left: 10px;
	}
  header #giews-home {
    display: inline;
    right: 1%;
  }
}

@media screen and (min-width: 1200px) {
	.highcharts-subtitle {
		display: inline-block;;
	}
	header #logo-title span {
		color: #fff;
		font-size: 26px;
	}
  header #giews-home {
    display: inline;
    right: 1%;
  }
	.country-title h4 {
	  font-size: 16px;
	  font-weight: 500;
	  margin-left: 5px;
	}
	.max {
	  font-size: 60px;
	  font-weight: 500;
	}
	.panel-right h3 {
    font-size: 60px;
    color: rgba(255, 255, 255, 0.96);
    margin: 0;
	}
	.panel-left .fa-5x {
		font-size: 9em;
		color: rgba(109, 109, 109, 0.15);
		padding-top: 10px;
		padding-left: 10px;

  }

}
